/* FUENTES */
@font-face {
    font-family: Carattere; 
    src: url(../fonts/Carattere-Regular.ttf);
}
@font-face {
    font-family: Delius; 
    src: url(../fonts/Delius-Regular.ttf);
}

/* Estilos generales */
body, 
html {
    overflow-x: hidden;
    width: 100%;
    height: 100%;
}

body {
    background-image: url("../img/fondo.jpg");
    background-position: center;
    background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
    font-family: 'Delius', cursive;
    position: relative;
}
a{
    text-decoration: none!important;
}
ul {
    list-style: none;
}
@media(min-width: 768px){
    body {
        background-image: url("../img/fondo2.jpg");
    }
}


/* =========== NAV =========== */
header nav {
    display: none;
    transition: all 500ms;
}
header nav.visible{
    display: block;
}
#menu-cerrar{
    color: #fff!important;
    display: none;
}
#menu.salir #menu-abrir{
    display: none;
}
#menu.salir #menu-cerrar{
    display: block;
}
#menu{
    font-size: 1.2rem;
    display: block;
    color: #000;
    border: 2px solid #000;
    background-color: transparent;
    border-radius: 4px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 99999;
    transition: all 500ms;
}
#menu:hover{
    color: #fff;
    border: 2px solid #fff;
}
header nav{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    background-color: #000;
    padding-top: 0.5em;
    padding-right: 1.5em;
    opacity: 0.8;
    font-size: 2rem;
    z-index: 9999;
}
header nav ul li{
    text-align: right;
    padding-top: 30px;
}
header nav ul li a{
    color: #fff;
    transition: all 500ms;
}
header nav ul li a:hover{
    color: #64cdea;
}
header nav ul li a.active{
    color: #64cdea;
}
/* ========================= */


/*=========== INDEX ========*/
/* Header*/
.header1{
    padding: 15px 8px 5px 8px;
    border-bottom: 2px solid #000;
}
.header1 h1{
    text-align: center;
    font-size: 3.2rem;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 40px;
    font-family: 'Carattere', cursive;
}
.header1 h2{
    text-align: center;
}
@media(min-width: 768px){
    .header1{
        padding: 40px 20px 5px 20px;
        border-bottom: 3px solid #000;
    }
    .header1 h1{
        font-size: 6rem;
    }
}
/* Seccion info1 */
.contenedor1{
    padding: 40px 10px;
    display: flex;
    flex-direction: column;
    align-content: center;
    max-height: 100%;
    max-width: 1150px;
    margin: 0 auto;
}
.contenedor1 .contImg{
    text-align: center;
    width: 100%;
}
.contenedor1 .contImg img{
    max-height: 240px;
    transition: all 500ms;
}
.contenedor1 .contImg img:hover{
    transform: scale(1.1);
}
.contenedor1 .info1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 95%;
    padding: 0px;
}
.contenedor1 .info1 p{
    text-align: center;
    margin-top: 10px;
    font-size: 1.1rem;
}
.contenedor1 .info1 h4{
    font-size: 1.1rem;
    font-weight: normal;
    text-align: center;
    margin-bottom: 0px;
}
.info1 .contenedorImgs{
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding-top: 15px;
}
.info1 .contenedorImgs img{
    max-height: 70px;
    transition: all 500ms;
}
.info1 .contenedorImgs img:hover{
    transform: scale(1.1);
}
@media(min-width: 768px){
    .contenedor1{
        padding: 40px 80px;
        flex-direction: row;
        max-height: 380px;
    }
    .contenedor1 .contImg{
        width: 50%;
    }
    .contenedor1 .contImg img{
        max-height: 100%;
    }
    .contenedor1 .info1{
        width: 50%;
    }
    .contenedor1 .info1 p{
        text-align: left;
        margin-top: 0px;
        font-size: 1.1rem;
    }
    .info1 .contenedorImgs img{
        max-height: 90px;
    }
    .info1 .contenedorImgs img{
        max-height: 90px;
    }
}

/* Botón */
.contenedor2{
    padding: 15px 10px 45px 10px;
    text-align: center;
    margin: 0 auto;
    max-width: 1150px;
}
.boton1{
    background-color: #8A19E2;
    padding: 20px 7px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 5px;
    transition: all 500ms;
    font-weight: bold;
    margin-bottom: 20px!important;
}
.boton1:hover{
    background-color: #64cdea;
    color: #8A19E2;
}
@media(min-width: 768px){
    .contenedor2{
        padding: 5px 80px;
        text-align: right;
    }
}
/* ============================ */


/*=========== PORTAFOLIO ==========*/
/* Header */
.header2{
    padding: 20px;
}
.header2 p{
    font-size: 1.1rem;
    text-align: center;
}
@media(min-width: 768px){
    .header2{
        padding: 40px;
    }
}

/* Seccion info1 - 2 */
.contenedor3{
    padding: 10px 15px;
}
.contenedorImgs2{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contenedorImgs2 img{
    max-width: 47%;
    margin-bottom: 15px;
    border-radius: 5%;
    transition: all 500ms;
}
.contenedorImgs2 img:hover{
    transform: scale(1.1);
}
@media(min-width: 768px){
    .contenedor3{
        padding: 10px 80px;
    }
    .contenedorImgs2 img{
        max-width: 23%;
    }
}

/* Sociales */
.contenedor4{
    padding: 10px 15px;
}
.contenedor4 ul li{
    text-align: left;
    padding: 4px;
    display: flex;
    align-content: center;
    margin-bottom: 5px;
}
.contenedor4 ul li img{
    max-height: 34px;
}
.contenedor4 ul li a{
    font-size: 1.2rem;
    padding: 4px 0px 0px 10px;
    color: #000;
}
@media(min-width: 768px){
    .contenedor4{
        padding: 10px 80px;
    }
}
/* ============================ */
